00.yaml (1301B)
1 name: Endpoints 2 description: '' 3 endpoints: 4 - 5 httpMethods: 6 - GET 7 uri: api/user 8 metadata: 9 groupName: Endpoints 10 groupDescription: '' 11 subgroup: '' 12 subgroupDescription: '' 13 title: '' 14 description: '' 15 authenticated: true 16 custom: [] 17 headers: 18 Authorization: 'Bearer {YOUR_AUTH_KEY}' 19 Content-Type: application/json 20 Accept: application/json 21 urlParameters: [] 22 cleanUrlParameters: [] 23 queryParameters: [] 24 cleanQueryParameters: [] 25 bodyParameters: [] 26 cleanBodyParameters: [] 27 fileParameters: [] 28 responses: 29 - 30 status: 200 31 content: '{"id":1,"name":"MTRNord","email":"mtrnord@nordgedanken.dev","email_verified_at":null,"created_at":"2023-10-18T10:55:05.000000Z","updated_at":"2023-10-18T10:55:05.000000Z"}' 32 headers: 33 cache-control: 'no-cache, private' 34 content-type: application/json 35 x-ratelimit-limit: '60' 36 x-ratelimit-remaining: '56' 37 access-control-allow-origin: '*' 38 description: null 39 custom: [] 40 responseFields: [] 41 auth: 42 - headers 43 - Authorization 44 - 'Bearer 15|cc3PlQdafhg0xhyGUwPQxyc8SOoOxwIyA1TAushU76aa56bc' 45 controller: null 46 method: null 47 route: null 48 custom: []